/** Shopify CDN: Minification failed

Line 315:0 Expected "}" to go with "{"

**/
@media screen and (min-width: 768px) {
    .slideshow-slide__heading {
        /* max-width: 850px!important; */
        line-height: 120px!important;
       
    }
        .slideshow-slide__heading {
        font-size: 118px!important;
        margin: 0 0 0rem!important;
    }
    .slideshow-slide__subheading{
        font-size: 24px!important;
        font-weight: bold!important;
        /* text-transform: uppercase!Important; */
        font-variant: small-caps;
        line-height: 28px!important;
        max-width: 620px;
        margin: 10px auto 30px;


    }
}
.slideshow-slide__subheading {
    /* max-width: 617px!Important; */
}

.slideshow-slide__content{
        max-width: 950px!Important;

}
@media screen and (max-width: 1200px) {
 .slideshow-slide__content {
    max-width: 1107px !important;
}
}


@media screen and (min-width: 768px) {
    .site-header__logo {
       
        margin: 10px 0px!Important;
    }
}
.main-nav li{
    font-variant: all-small-caps;
}


.image-with-text__content-wrapper{
        max-width: 620px;
    margin: auto;
}
  
  



/***mobile may ***/

h2.image-with-text-overlay__heading {
    font-style: normal;
    font-weight: 300;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    letter-spacing: 0.06em;
}
.image-with-text-overlay__text {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
}

/* a.image-with-text-overlay__button.image-with-text-overlay__button--style-primary {
    font-style: normal;
    font-weight: 700;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: .18em;
    text-transform: uppercase;
    padding: 24px 48px;
      border: 1px solid #646464;
} */
.image-with-text-overlay__content {
    display: flex;
    align-items: center;
}

.index .image-with-text-overlay__content-wrapper {
    background: #F8F9FF;
    padding: 50px 60px;
    height: auto;
}
.index .image-with-text-overlay__content-wrapper img{
        height: 121px;
    width: auto;
}

.page-contact h2.image-with-text-overlay__heading {
    font-style: normal;
    font-weight: 300;
    font-size: 44px;
    line-height: 54px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
} 




 a.slideshow-slide__button, a.image-with-text__button, a.image-with-text-overlay__button.image-with-text-overlay__button--style-primary, .cta-button, .newsletter-form__sign-up{

    height: 60px;
    width: 172px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    margin: 30px auto;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 1px;
}




.product-thumbnail{
   padding: 10px;
    background-color: white; 
}

.product-thumbnail__title{
    font-size: 14px;
    font-weight: 700;
            font-variant: small-caps;
    text-transform: uppercase;
}

.featured-collection__heading{
    font-size: 38px;
}


.image-with-text-overlay__text{
    font-size: 16px!Important;
}
.newsletter-section__wrapper{
    display: flex;
    justify-content: space-between;
    gap: 54px;
    padding: 8rem 2.5rem!important;

}
.newsletter-form{
        width: 52%;
}
.newsletter-section__header{
        width: 38%;
}

.newsletter-form__bottom-half{
    display: block!important;
}

.newsletter-section__heading{
        font-size: 68px;
    line-height: 76px;
}


.main-nav__tier-1-link,
.main-nav__tier-2-link,
.main-nav__tier-3-link {

  color: #383838!important;
}


@media screen and (max-width: 768px) {
    .slideshow-slide__heading{
       font-size: 48px!important; 
       line-height: 3.1rem!important;
    }
}



/* Homepage Newsletter Section */

.newsletter-form input{
    background-color: transparent!important;
    border: 1px solid white!important;
    color: white!important;
    border-radius: 5px!important;
}
.newsletter-section__subheading{
        font-size: 18px;
}
input.newsletter-form__sign-up{
    background-color: white!important;
    color: black!important;
}

.newsletter-form__top-half{
    margin-bottom: 25px;
}
.newsletter-text{

    font-size: 16px;
    line-height: 150%;
    margin-bottom: 10px;
    font-weight: 400;
}


.featured-collection__wrapper .product-thumbnail{

    box-shadow: 0px 4px 50px 4px #0000001A;

}

.image-with-text__button, .image-with-text-overlay__button{
    font-variant: small-caps;
    text-transform: uppercase;
 }

 label{
    font-weight: 400!important;
 }
 
.newsletter-form input.newsletter-form__sign-up{
   
    text-transform: uppercase!Important;
    border: 2px solid #D1B771!important;
    font-weight: 600;
 }

 
 .footer-top__block-heading{
    font-size: 24px!important;
    font-weight: 400!important;
 }

 .footer-logo{
    margin-top: 70px;
 }
 .social-icons svg{
        background-color: #CCAD5D33;
    color: #CCAD5D;
    width: 40px;
    height: 40px;
    padding: 8px;
    border-radius: 15px;
 }
 .main-nav__tier-1-link {
    font-family: 'Proxima Nova'!important;
    font-size: 16px!important;
}

.newsletter-image{
       position: absolute;
    width: 424px;
    z-index: 0;
    opacity: 0.2;
    top: 70px;
    left: 0px;
}

.footer-bottom__left{
    display: flex;
    align-items: center;

}
 @media screen and (max-width:767px){
    .image-with-text-overlay--height-large {
    height: 40.25rem!important;
}
   .newsletter-section__wrapper{
        flex-direction: column;
   }
   .newsletter-section__header {
    width: 100%;
}
    .newsletter-form {
        width: 100%;
    }
    .newsletter-section__wrapper {
        padding: 3rem 1.5rem !important;
        gap: 22px;
    }
    .social-icons, .social-buttons{
        justify-content: center;
    }
    .footer-bottom__credits{
        text-align: center;
    }
    .footer-logo {
    margin-top: 20px;
}
a.slideshow-slide__button{
        margin: 15px auto!important;
}
.newsletter-image {
   
    top: 15px;

 }
